
#stacks_out_676_page156 {
	width: 45%;
	margin-left:0;
}

#stacks_in_676_page156 {
	margin:  15px;
	padding: 28px 0px 0px 0px;
}
#stacks_in_612_page156_float {
	float:right;
	width:33%;
}/*-- Fancy Image Zoom Stack v2.2.1 by Joe Workman --*/
#stacks_in_369_page156{text-align:center;}
#stacks_in_369_page156 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid;}





#stacks_in_369_page156 .zoom_hover_img{border-style:none;}
.jqfancyzoombox{z-index:9998;}
.jqfancyzoomclosebox{z-index:9999;}
/*-- End Fancy Image Zoom Stack --*//*-- Fancy Image Zoom Stack v2.2.1 by Joe Workman --*/
#stacks_in_6382_page156{text-align:center;}
#stacks_in_6382_page156 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid;}





#stacks_in_6382_page156 .zoom_hover_img{border-style:none;}
.jqfancyzoombox{z-index:9998;}
.jqfancyzoomclosebox{z-index:9999;}
/*-- End Fancy Image Zoom Stack --*//*-- Fancy Image Zoom Stack v2.2.1 by Joe Workman --*/
#stacks_in_6374_page156{text-align:center;}
#stacks_in_6374_page156 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid;}





#stacks_in_6374_page156 .zoom_hover_img{border-style:none;}
.jqfancyzoombox{z-index:9998;}
.jqfancyzoomclosebox{z-index:9999;}
/*-- End Fancy Image Zoom Stack --*/
#stacks_in_788_page156 {
	margin: 15px 0px 0px 0px;
}
